body {
    background:  #FFFAFA;
}

.card {
    box-shadow: 5px 8px 2px lightgray;
    border-radius: 0;
    border: unset;
}

.card-header {
    border: unset;
    background: #3498db;
    box-shadow: 0 4px 10px  #2980b9;
}
.card-header:first-child {
    border-radius: unset;
}
.card-body {
    background: #ecf0f1;
}